# Generated by Django 5.0 on 2024-10-11 16:36

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("notification", "0006_unsubscribe"),
    ]

    operations = [
        migrations.AlterField(
            model_name="usernotification",
            name="category",
            field=models.CharField(
                choices=[
                    ("user_mention", "Упоминание пользователя"),
                    ("post_mention", "Упоминание поста"),
                    ("comment_mention", "Упоминание комментария"),
                    ("invite", "Приглашение"),
                    ("update", "Обновление"),
                    ("events", "Событие"),
                    ("service", "Сервис"),
                    ("moderation", "Модерация"),
                    ("user_events", "События пользователя"),
                ],
                max_length=20,
            ),
        ),
    ]
